[CONFIG]
HDCP_KEY=0
KEYFILE=

[LanguageMap]
default=English
409=English
804=Chinese(P.R.C)
404=Chinese(Taiwan)

[Chinese(P.R.C)]
UI100=烧写HDCP-KEY
UI102=配置文件
UI104=请选择配置文件！
UI105=无效的配置文件！
UI106=共%d个KEY，其中%d个有效

[Chinese(Taiwan)]
UI100=燒寫HDCP-KEY
UI102=配置文件
UI104=請選擇配置文件！
UI105=無效的配置文件！
UI106=共%d個KEY，其中%d個有效

[English]
UI100=Embed HDCP-KEY
UI102=Cfg File
UI104=Please select the configuration file!
UI105=Invalid key config file!
UI106=Total %d KEY, %d valid

